.page {
  background-color: rgba(255, 255, 255, 1);
  position: relative;
  width: 100%;
  height: 56.25vw;
  overflow: hidden;
}

.image-wrapper_1 {
  height: 56.25vw;
  background: url(./img/FigmaDDSSlicePNG0554e7b2288359c136c1e88f65cde1df.png)
    100% no-repeat;
  background-size: 100% 100%;
  width: 100%;
}

.download {
  width: 20.58vw;
  height: 6.1vw;
  margin: 45.98vw 0 0 4.16vw;
}
